<!doctype html>
<html lang="en">
<head>
<title>101-how-many-mobile-linux-developers-does-it-take</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="anonymous" title="anonymous">Welcome to DebConf 23 Etherpad!</span><br><span class="anonymous" title="anonymous"></span><br><span class="anonymous" title="anonymous">This pad text is synchronized as you type, so that everyone viewing this page sees the same text. This allows you to collaborate seamlessly on documents!</span><br><span class="anonymous" title="anonymous"></span><br><span class="anonymous" title="anonymous">To get started click the 👥 button in the top/bottom right and log in.</span><br><span class="anonymous" title="anonymous"></span><br><span class="anonymous" title="anonymous">Get involved with Etherpad at https://etherpad.org</span><span class="a_gikfe3BWAntwTs53" title="a_gikfe3BWAntwTs53" style="background-color:#455100"></span><br><span class="a_30HNzv5wHCbG5jOH" title="a_30HNzv5wHCbG5jOH" style="background-color:#b88a7a"></span><br><span class="a_30HNzv5wHCbG5jOH" title="a_30HNzv5wHCbG5jOH" style="background-color:#b88a7a">Questions for Evangelos</span><br><span class="a_30HNzv5wHCbG5jOH" title="a_30HNzv5wHCbG5jOH" style="background-color:#b88a7a"></span><br><span class="a_30HNzv5wHCbG5jOH" title="a_30HNzv5wHCbG5jOH" style="background-color:#b88a7a">What does it mean forty six and two?</span><br><span class="a_30HNzv5wHCbG5jOH" title="a_30HNzv5wHCbG5jOH" style="background-color:#b88a7a"></span><br><span class="a_30HNzv5wHCbG5jOH" title="a_30HNzv5wHCbG5jOH" style="background-color:#b88a7a">How has been your experience using a PinePhone A64?</span><br><span class="anonymous" title="anonymous"></span><br><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
